.sec01 .txt01 {
    text-align: center;
    line-height: 2.5;
}
.sec01 .img01 {
    margin-top: 40px;
    margin-bottom: 40px;
}
.sec01 .img02 {
    margin-top: 48px;
    margin-bottom: 56px;
}
.sec02 .bg_box .txta-c {
    margin-bottom: 25px;
}
.sec02 .bg_box .flex_box {
    display: flex;
    justify-content: left;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 20px;
}
.sec02 .bg_box .flex_box .txt01,
.sec02 .bg_box .flex_box .img {
    width: calc( 50% - 10px );
}
.sec02 .bg_box .flex_box .txt01 {
    order: 2;
}
.sec02 .bg_box .flex_box .img {
    order: 1;
}
.sec02 .bg_box .flex_box .txt02 {
    order: 3;
    width: 100%;
}
.sec03 {
    margin-top: 80px !important;
    margin-bottom: 78px;
}
.sec03 .img05,
.sec03 .img11 {
    width: 32%;
    margin-bottom: 8px;
}
.sec03 .txt01 {
    margin-top: 24px;
    margin-bottom: 20px;
    line-height: 2.5;
}
.sec03 .flex_boxes .flex_box {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 20px;
    border-bottom: 1px solid #D8E2E9;
    margin-top: 40px;
    padding-bottom: 40px;
}
.sec03 .flex_boxes .flex_box:first-child {
    margin-top: 0;
}
.sec03 .flex_boxes .flex_box:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
.sec03 .flex_boxes .flex_box .img,
.sec03 .flex_boxes .flex_box .txt {
    width: calc( 50% - 10px );    
}
.sec03 .flex_boxes .flex_box:nth-child(odd) .img {
    order: 2;
}
.sec03 .flex_boxes .flex_box:nth-child(odd) .txt {
    order: 1;
}
.sec03 .flex_boxes .flex_box .txt p {
    margin-bottom: 8px;
}
.sec03 .flex_boxes .flex_box .txt .txta-r {
    display: flex;
    justify-content: right;
    align-items: center;
}
.sec03 .flex_boxes .flex_box .txt .txta-r::after {
    content: "";
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url('https://files.bcart.jp/piecepack/uploads/page/sixth_industrialization/images/arrow_b.svg');
    background-size: 100%;
    width: 32px;
    height: 32px;
    margin-left: 4px;
}
.sec03 .dod {
    background-image: linear-gradient(to right, #FDE73C, #FDE73C 2px, transparent 2px);
    background-size: 4px 2px;
    background-position: left bottom;
    background-repeat: repeat-x;
    color: #1178BD;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    padding-bottom: 9px;
}
.sec03 .contact_area {
    margin-top: 47px;
    margin-bottom: 80px;
}
.sec03 .txt02 {
    margin-top: 40px;
    margin-bottom: 16px;
}
.sec03 .img12 {
    margin-top: 24px;
    margin-bottom: 48px;
}
.sec03 .txt03 {
    margin-bottom: 16px;
}
.sec03 .flex_box02 {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 20px;
    margin-top: 16px;
}
.contact_area .img10 {
    width: 49%;
}
.contact_area .btn_ble {
    margin-top: 16px;
}
.voice {
    margin-bottom: 80px;
}
.voice .contact_area {
    margin-top: 48px;
}
@media (max-width: 599px) {
    .sec01 .txt01 {
        text-align: left;
    }
    .sec01 .img01 {
        margin-top: 24px;
        margin-bottom: 24px;
    }
    .sec01 .img02 {
        margin-top: 24px;
        margin-bottom: 40px;
    }
    .sec02 .bg_box .flex_box {
        display: block;
    }
    .sec02 .bg_box .flex_box .txt01,
    .sec02 .bg_box .flex_box .img,
    .sec02 .bg_box .flex_box .txt02 {
        width: 100%;
    }
    .sec02 .bg_box .flex_box .img {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .sec03 {
        margin-top: 60px !important;
        margin-bottom: 60px;
    }
    .sec03 .txt01 {
        text-align: left;
    }
    .sec03 .img05,
    .sec03 .img11 {
        width: 73%;
        margin-bottom: 2px;
    }
    .sec03 .flex_boxes .flex_box {
        display: block;
        margin-top: 32px;
        padding-bottom: 32px;
    }
    .sec03 .flex_boxes .flex_box .img,
    .sec03 .flex_boxes .flex_box .txt {
        width: 100%; 
        display: block;   
    }
    .sec03 .flex_boxes .flex_box .txt p {
        margin-top: 16px;
        margin-bottom: 9px;
        text-align: center;
    }
    .sec03 .dod {
        padding-bottom: 4px;
    }
    .sec03 .txt02 {
        margin-top: 24px;
        margin-bottom: 17px;
    }
    .sec03 .img12 {
        margin-top: 16px;
        margin-bottom: 40px;
    }
    .sec03 .flex_box02 {
        display: block;
    }
    .sec03 .flex_box02 p {
        padding-top: 16px;
    }
    .sec03 .contact_area {
        margin-top: 32px;
        margin-bottom: 60px;
    }
    .contact_area .img10 {
        width: 68%;
    }
    .contact_area .btn_ble {
        margin-top: 6px;
    }
    .voice {
        margin-bottom: 40px;
    }
    .voice .contact_area {
        margin-top: 32px;
    }
}